src/dialogs.o
gtk2-mpv-player
mpv.conf
test_grayscale.conf
test_vibrant.conf
plugins/audio_player.zip
.gitignore
plugins/screenshot_timer.zip
src/plugin_manager.o
src/playlist.o
src/player.o
src/mpv_loader.o
src/mpris.o
src/main.o
src/controls.o
src/ui.o
gtk2-media-player_0.7.1_amd64.deb
.gitignore
make_deb_32.sh
make_deb.sh
make_release.sh
gtk2-media-player-v0.7.1-linux.zip
GTK2-template
tools/kino_9.1_amd64.deb
tools